package com.pack.modeler.structures;

public enum DiscoveryMethod {
    FREQUENCY("FREQUENCY"),
    ARTIFACTS("ARTIFACTS"),
    SHORT_TRACE("SHORT_TRACE"),
    LONG_TRACE("LONG_TRACE"),
    TIME_LONG("TIME_LONG"),
    TIME_SHORT("TIME_SHORT");

    private final String _method;

    private DiscoveryMethod(String method) {
        this._method = method;
    }
}
